.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.983887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.692383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.241414,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.241414,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.241414,0.000000,0.000000,0.301768,0,0);}
.m9{transform:matrix(0.241414,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.241414,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.241414,0.000000,0.000000,0.301768,0,0);}
.m2{transform:matrix(0.250467,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.250467,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.250467,0.000000,0.000000,0.301768,0,0);}
.m7{transform:matrix(0.256503,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.256503,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.256503,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.271591,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.271591,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.271591,0.000000,0.000000,0.301768,0,0);}
.m3{transform:matrix(0.271591,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.271591,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.271591,0.000000,0.000000,0.301768,0,0);}
.m4{transform:matrix(0.301538,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301538,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301538,0.000000,0.000000,0.301768,0,0);}
.m8{transform:matrix(0.301676,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301676,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301676,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m5{transform:matrix(0.319955,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.319955,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.319955,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.388000px;}
.ws5{word-spacing:0.778400px;}
.ws8{word-spacing:0.889600px;}
.ws3{word-spacing:1.000800px;}
.ws2{word-spacing:1.112000px;}
.ws1{word-spacing:1.334400px;}
.ws4{word-spacing:1.556800px;}
.ws7{word-spacing:1.779200px;}
._5{margin-left:-6.097600px;}
._0{margin-left:-4.396000px;}
._4{margin-left:-2.968000px;}
._1{margin-left:-1.556800px;}
._2{width:10.468800px;}
._3{width:18.168000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(255,242,0);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:14.000000px;}
.fs7{font-size:28.000000px;}
.fsd{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fsc{font-size:55.993818px;}
.fs4{font-size:56.000000px;}
.fs6{font-size:56.027538px;}
.fs9{font-size:64.000000px;}
.fs5{font-size:116.027399px;}
.fs0{font-size:128.000000px;}
.fsa{font-size:144.000000px;}
.fsb{font-size:192.000000px;}
.fse{font-size:240.000000px;}
.y0{bottom:0.000000px;}
.y32{bottom:3.567643px;}
.y33{bottom:3.616645px;}
.y10{bottom:13.407759px;}
.y2e{bottom:34.666709px;}
.y26{bottom:36.932742px;}
.y25{bottom:80.387288px;}
.y24{bottom:94.872136px;}
.y23{bottom:109.356985px;}
.y22{bottom:121.427692px;}
.y21{bottom:133.498399px;}
.yf{bottom:143.907067px;}
.y17{bottom:158.669686px;}
.y16{bottom:168.809080px;}
.y2f{bottom:169.417806px;}
.yc{bottom:172.876305px;}
.y15{bottom:178.948474px;}
.y14{bottom:189.087868px;}
.y2a{bottom:192.899193px;}
.y37{bottom:193.359449px;}
.y7{bottom:214.216907px;}
.ya{bottom:214.519882px;}
.y20{bottom:220.295232px;}
.y6{bottom:234.737109px;}
.y9{bottom:235.040084px;}
.y1e{bottom:242.505333px;}
.y1f{bottom:245.598452px;}
.y5{bottom:249.221958px;}
.y8{bottom:249.524932px;}
.y1d{bottom:254.353698px;}
.y30{bottom:265.539019px;}
.y1c{bottom:268.838546px;}
.y13{bottom:271.354203px;}
.y4{bottom:272.336637px;}
.y12{bottom:288.736021px;}
.y3{bottom:289.718456px;}
.y11{bottom:306.117839px;}
.y2{bottom:307.100274px;}
.y31{bottom:329.098732px;}
.y3a{bottom:331.976070px;}
.y39{bottom:332.870026px;}
.y2d{bottom:352.207299px;}
.y2c{bottom:356.991282px;}
.y34{bottom:396.127049px;}
.y2b{bottom:406.410568px;}
.y38{bottom:412.697958px;}
.yd{bottom:414.647377px;}
.y1{bottom:437.808287px;}
.y36{bottom:451.211601px;}
.y35{bottom:469.114511px;}
.ye{bottom:472.890470px;}
.y1b{bottom:512.662846px;}
.y29{bottom:520.572177px;}
.y1a{bottom:524.733553px;}
.y28{bottom:532.642884px;}
.y19{bottom:536.804260px;}
.y27{bottom:544.713591px;}
.y18{bottom:548.874967px;}
.yb{bottom:633.800237px;}
.hb{height:10.192383px;}
.h9{height:20.384766px;}
.h11{height:23.296875px;}
.h4{height:26.208984px;}
.h3{height:29.121094px;}
.ha{height:30.937500px;}
.h2{height:37.125000px;}
.h10{height:40.765030px;}
.h13{height:40.769531px;}
.h5{height:43.312500px;}
.h8{height:43.333799px;}
.hc{height:49.500000px;}
.hf{height:53.168490px;}
.h7{height:78.579103px;}
.h1{height:99.000000px;}
.hd{height:111.375000px;}
.he{height:148.500000px;}
.h6{height:178.915018px;}
.h12{height:185.625000px;}
.h0{height:738.727273px;}
.w3{width:430.918207px;}
.w2{width:433.002818px;}
.w1{width:955.963788px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:26.096024px;}
.x19{left:27.608242px;}
.x10{left:30.176647px;}
.x25{left:32.017223px;}
.x1a{left:34.677814px;}
.x11{left:37.246219px;}
.x28{left:46.080407px;}
.x29{left:52.646389px;}
.x20{left:113.050863px;}
.xe{left:144.319839px;}
.xb{left:154.312523px;}
.xa{left:166.972039px;}
.x24{left:184.120047px;}
.x21{left:186.137908px;}
.x2a{left:187.786645px;}
.x1b{left:211.198868px;}
.x22{left:218.080258px;}
.x1f{left:267.224331px;}
.x1c{left:307.319357px;}
.x1e{left:336.831753px;}
.x1d{left:341.276670px;}
.x26{left:350.875564px;}
.xd{left:502.413170px;}
.xf{left:505.461583px;}
.x8{left:506.608783px;}
.x2c{left:509.660499px;}
.x2b{left:612.609628px;}
.x14{left:664.252459px;}
.x18{left:679.930496px;}
.x13{left:681.258998px;}
.x12{left:690.155110px;}
.x15{left:707.271493px;}
.x16{left:709.621056px;}
.x1{left:736.864521px;}
.xc{left:738.459182px;}
.x27{left:739.612780px;}
.x17{left:760.346030px;}
.x2{left:799.389818px;}
.x3{left:803.845358px;}
.x23{left:829.022921px;}
.x7{left:830.947475px;}
.x5{left:834.660424px;}
.x2d{left:862.682088px;}
.x4{left:869.032970px;}
.x6{left:881.445278px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.428586pt;}
.ws5{word-spacing:0.859823pt;}
.ws8{word-spacing:0.982654pt;}
.ws3{word-spacing:1.105486pt;}
.ws2{word-spacing:1.228318pt;}
.ws1{word-spacing:1.473982pt;}
.ws4{word-spacing:1.719645pt;}
.ws7{word-spacing:1.965309pt;}
._5{margin-left:-6.735424pt;}
._0{margin-left:-4.855833pt;}
._4{margin-left:-3.278460pt;}
._1{margin-left:-1.719645pt;}
._2{width:11.563863pt;}
._3{width:20.068418pt;}
.fs8{font-size:15.464435pt;}
.fs7{font-size:30.928870pt;}
.fsd{font-size:35.347280pt;}
.fs3{font-size:39.765690pt;}
.fs2{font-size:44.184100pt;}
.fs1{font-size:53.020921pt;}
.fsc{font-size:61.850911pt;}
.fs4{font-size:61.857741pt;}
.fs6{font-size:61.888159pt;}
.fs9{font-size:70.694561pt;}
.fs5{font-size:128.164156pt;}
.fs0{font-size:141.389121pt;}
.fsa{font-size:159.062762pt;}
.fsb{font-size:212.083682pt;}
.fse{font-size:265.104603pt;}
.y0{bottom:0.000000pt;}
.y32{bottom:3.940828pt;}
.y33{bottom:3.994955pt;}
.y10{bottom:14.810244pt;}
.y2e{bottom:38.292933pt;}
.y26{bottom:40.796000pt;}
.y25{bottom:88.796000pt;}
.y24{bottom:104.796000pt;}
.y23{bottom:120.796000pt;}
.y22{bottom:134.129333pt;}
.y21{bottom:147.462667pt;}
.yf{bottom:158.960107pt;}
.y17{bottom:175.266933pt;}
.y16{bottom:186.466933pt;}
.y2f{bottom:187.139333pt;}
.yc{bottom:190.959600pt;}
.y15{bottom:197.666933pt;}
.y14{bottom:208.866933pt;}
.y2a{bottom:213.076933pt;}
.y37{bottom:213.585333pt;}
.y7{bottom:236.624533pt;}
.ya{bottom:236.959200pt;}
.y20{bottom:243.338667pt;}
.y6{bottom:259.291200pt;}
.y9{bottom:259.625867pt;}
.y1e{bottom:267.872000pt;}
.y1f{bottom:271.288667pt;}
.y5{bottom:275.291200pt;}
.y8{bottom:275.625867pt;}
.y1d{bottom:280.959733pt;}
.y30{bottom:293.315067pt;}
.y1c{bottom:296.959733pt;}
.y13{bottom:299.738533pt;}
.y4{bottom:300.823733pt;}
.y12{bottom:318.938533pt;}
.y3{bottom:320.023733pt;}
.y11{bottom:338.138533pt;}
.y2{bottom:339.223733pt;}
.y31{bottom:363.523285pt;}
.y3a{bottom:366.701600pt;}
.y39{bottom:367.689067pt;}
.y2d{bottom:389.049067pt;}
.y2c{bottom:394.333467pt;}
.y34{bottom:437.562933pt;}
.y2b{bottom:448.922133pt;}
.y38{bottom:455.867200pt;}
.yd{bottom:458.020533pt;}
.y1{bottom:483.604133pt;}
.y36{bottom:498.409467pt;}
.y35{bottom:518.185067pt;}
.ye{bottom:522.356000pt;}
.y1b{bottom:566.288667pt;}
.y29{bottom:575.025333pt;}
.y1a{bottom:579.622000pt;}
.y28{bottom:588.358667pt;}
.y19{bottom:592.955333pt;}
.y27{bottom:601.692000pt;}
.y18{bottom:606.288667pt;}
.yb{bottom:700.097333pt;}
.hb{height:11.258532pt;}
.h9{height:22.517063pt;}
.h11{height:25.733787pt;}
.h4{height:28.950510pt;}
.h3{height:32.167233pt;}
.ha{height:34.173640pt;}
.h2{height:41.008368pt;}
.h10{height:45.029155pt;}
.h13{height:45.034127pt;}
.h5{height:47.843096pt;}
.h8{height:47.866623pt;}
.hc{height:54.677824pt;}
.hf{height:58.730048pt;}
.h7{height:86.798674pt;}
.h1{height:109.355649pt;}
.hd{height:123.025105pt;}
.he{height:164.033473pt;}
.h6{height:197.629978pt;}
.h12{height:205.041841pt;}
.h0{height:816.000000pt;}
.w3{width:475.993333pt;}
.w2{width:478.296000pt;}
.w1{width:1055.960000pt;}
.w0{width:1056.000000pt;}
.x0{left:0.000000pt;}
.x9{left:28.825733pt;}
.x19{left:30.496133pt;}
.x10{left:33.333200pt;}
.x25{left:35.366305pt;}
.x1a{left:38.305200pt;}
.x11{left:41.142267pt;}
.x28{left:50.900533pt;}
.x29{left:58.153333pt;}
.x20{left:124.876267pt;}
.xe{left:159.416057pt;}
.xb{left:170.454000pt;}
.xa{left:184.437733pt;}
.x24{left:203.379467pt;}
.x21{left:205.608400pt;}
.x2a{left:207.429600pt;}
.x1b{left:233.290800pt;}
.x22{left:240.892000pt;}
.x1f{left:295.176667pt;}
.x1c{left:339.465733pt;}
.x1e{left:372.065200pt;}
.x1d{left:376.975067pt;}
.x26{left:387.578029pt;}
.xd{left:554.966849pt;}
.xf{left:558.334133pt;}
.x8{left:559.601333pt;}
.x2c{left:562.972267pt;}
.x2b{left:676.690133pt;}
.x14{left:733.734933pt;}
.x18{left:751.052933pt;}
.x13{left:752.520400pt;}
.x12{left:762.347067pt;}
.x15{left:781.253867pt;}
.x16{left:783.849200pt;}
.x1{left:813.942400pt;}
.xc{left:815.703867pt;}
.x27{left:816.978133pt;}
.x17{left:839.880133pt;}
.x2{left:883.008000pt;}
.x3{left:887.929600pt;}
.x23{left:915.740800pt;}
.x7{left:917.866667pt;}
.x5{left:921.968000pt;}
.x2d{left:952.920800pt;}
.x4{left:959.936000pt;}
.x6{left:973.646667pt;}
}
